{% extends "post.html" %}

{% set title = 'Drabble č. 21 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 21</h2>

Olenna Tyrell 

<p>„Len jediné zrnko?“</p>
<p>„Len jediné.“</p>
<p>Uistil ju útly muž s pokriveným úsmevom a črepinami v očiach skrývanými za flambojantnosťou.</p> 
<p>A tak sa dnes večer pristavila pri Sanse vyjadrujúc sústrasť, pridala pár pichľavých poznámok, musí predsa dostáť reputácii Kráľovnej tŕňov a načiahla sa k nevinne pôsobiacej sieťke pod zámienkou úpravy účesu. Jed vo vlasoch. Skoro ako z príbehov, čo sa rozprávali na pobreží. Počas hostiny si stále musí pripomínať: Ešte nie, ešte nie je vhodná príležitosť. Žije už viac než polstoročie, ale na trpezlivosti jej to skôr ubralo. Nuž miesto krutých rozmaznaných chlapčísk zabíja čas podpichovaním, ukázňovaním Ľavého a Pravého a opovážlivým komentovaním Kastamerského dažďa hraného počas svadby. Irónia lahodná ako červené víno. A víno ňou aj okorení. Chudáčisko nevzhľadný trpaslík, nielenže je celá tá maškaráda výsmech na jeho adresu, ešte naňho aj našijú vraždu. A vina padne i na jeho manželku. Ale je to tá najlepšia stratégia. So všetkými upriamenými na jeho spor s poblúzneným synovcom, nikomu nenapadne ani v tých najdivokejších predstavách, že by za nadchádzajúcou tragédiou mohol stáť niekto iný. Paródia na kráľa sa už komicky, no dobre, skôr hrôzostrašne dusí, Cersei prepadá zúfalstvu, že s ňou Olenna na chvíľu súcití , jej drahé vnúčatá sú zachránené. A z ďalšej svadby je kolosálna katastrofa. Kto by to len čakal?</p> 

{% endblock %}
